Subject: [Tigers] (no subject)

From: coolvt--- via Tigers <[email-masked]>
Date: Tue, 22 Jun 2021 21:03:54 +0000 (UTC)

--===============3981507304453911564==
	boundary="----=_Part_3677951_1278186282.1624395834129"

------=_Part_3677951_1278186282.1624395834129
Content-Transfer-Encoding: 7bit

Tom, I put a 5 speed in my car a few yrs. back. The stock speedo cable is too long and it gets forced into a fairly tight bend to make work. I've ruined 2 cables because of the sharp bend.

I'm thinking a shorter cable should be used. Do you normally use a short one, and if so, do you have a source and part number?Thanks in advanceMark Lafayette
------=_Part_3677951_1278186282.1624395834129
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;">Tom, I put a 5 speed in my car a few yrs. back. The stock speedo cable is too long and it gets forced into a fairly tight bend to make work. I've ruined 2 cables because of the sharp bend.<br><br></span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;">I'm thinking a shorter cable should be used. Do you normally use a short one, and if so, do you have a source and part number?</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;">Thanks in advance</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;">Mark Lafayette</span></div>
</div>
</div>
------=_Part_3677951_1278186282.1624395834129--

--===============3981507304453911564==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3981507304453911564==--